Package: php-horde-wicked / 2.0.8-3

Metadata

Package Version Patches format
php-horde-wicked 2.0.8-3 3.0 (quilt)

This package has no patches.